• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

3D Object (beta) says "your configuration doesn't meet the requirements"

New Here ,
Feb 13, 2024 Feb 13, 2024

Copy link to clipboard

Copied

When trying to use 3D objects (beta), the plus sign can't be clicked and instead says "Your configuration doesn't meet the requirements. Check the documentation for more information." How do I check the documentation? Or are there any other ways I can use this tool? I am using a macbook (Monterey), and version 4.3.0 of 3D Sampler.

TOPICS
How to

Views

74

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Feb 14, 2024 Feb 14, 2024

Hello Samantha,

 

Here's the documentation page about the system requirement. Unfortunately, without meeting the minimum hardware requirement, I'm afraid there's nothing we can do.

 

Regards,

Votes

Translate

Translate
Adobe Employee ,
Feb 14, 2024 Feb 14, 2024

Copy link to clipboard

Copied

LATEST

Hello Samantha,

 

Here's the documentation page about the system requirement. Unfortunately, without meeting the minimum hardware requirement, I'm afraid there's nothing we can do.

 

Regards,

Cyril Dellenbach (Micro) | QA Support Artist | Adobe

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines